Read the tenant's webhook endpoint
GET
/v1/webhook-endpoint
const url = 'https://api.vocapable.com/v1/webhook-endpoint';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.vocapable.com/v1/webhook-endpoint \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
WebhookEndpointSummary
The endpoint as every read renders it - structurally incapable of leaking a secret.
object
id
required
Id
string
url
required
Url
string
enabled_events
required
Enabled Events
Array<string>
status
required
Status
string
created_at
required
Created At
string format: date-time
updated_at
required
Updated At
string format: date-time
Examplegenerated
{ "id": "example", "url": "example", "enabled_events": [ "example" ], "status": "example", "api_version_pin": "example", "previous_secret_expires_at": "2026-04-15T12:00:00Z", "created_at": "2026-04-15T12:00:00Z", "updated_at": "2026-04-15T12:00:00Z"}